<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.FreeThreaded Property
DatabaseEnvironment Class See Also

If true, the object is free-threaded; that is, concurrently usable by multiple threads in the address space.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool FreeThreaded { get; }

Visual Basic (Declaration)

    Public ReadOnly Property FreeThreaded As Boolean

Visual C++

    public:
    property bool FreeThreaded {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace